{pkgs, ...}: {
  home.packages = with pkgs; [
    dotnet-sdk
    rustc
    cargo
    go

    logisim-evolution

    blender
    krita
    inkscape
    aseprite
    godot_4-mono
    #ciscoPacketTracer8

    bruno

    openrocket

    discordchatexporter-cli

    sigrok-cli
    pulseview

    rpi-imager

    eclipses.eclipse-sdk

    maven
    super-slicer

    samba

    netbeans

    lmms
  ];
}
